Perforce P4Web Content-Length Header Remote Denial Of Service Vulnerability

Perforce P4Web is prone to a remote denial-of-service vulnerability because it fails to handle specially crafted HTTP requests.

An attacker can exploit this issue to cause the application to consume excessive CPU and memory resources. Successful attacks will deny service to legitimate users.

P4Web 2006.2 and prior versions running on Windows are affected.


 

Privacy Statement
Copyright 2010, SecurityFocus